{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2652584",
  "tailles": [
    "15 Pouces / 155-166 cm",
    "19 Pouces / 173-182 cm",
    "23 Pouces / 189-200 cm"
  ],
  "categories": ["VTT", "Semi-Rigide"],
"name": "Cube Reaction C:62 Pro Shimano Deore/XT 12V 29″ Gris Metal 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Développé à partir du carbone C:62 et à l’aide du procédé de fabrication Advanced Twin Mold de Cube, le Reaction C:62 ne laisse rien au hasard dans sa quête de légèreté, de vitesse exceptionnelle et de réactivité. Il présente une base arrière plus courte avec axe traversant Boost, tube de direction conique et bénéficie de la technologie Agile Ride Geometry. Additionnez tout cela et vous obtenez la garantie d’un pilotage réactif et dynamique. Ses haubans plus étroits et sa tige de selle de 27,2 mm vous permettent d'en apprécier le confort plus longtemps, et ce, même lorsque vous êtes à fond. Le passage de câbles interne réduit les contraintes d’entretien et vous permet de consacrer votre temps à rouler plutôt qu'à régler vos vitesses.\r\n\r\nLe faible poids du Cube Reaction C:62 Pro, son pilotage ultra-précis et son incroyable confort vous donnent l’envie d’aller plus loin. La souplesse et la facilité de réglage de sa fourche suspendue RockShox Judy Gold vous permettent de garder votre roue avant bien ancrée au sol. Ses roues Answer Attack sont aussi légères que robustes et sont chaussées de pneus Schwalbe ultra-adhérents vous permettant de rester en contact permanent avec le sol. La fluidité et la fiabilité de ses composants de transmission Shimano Deore/XT 12 vitesses mettent à portée de doigts le braquet le plus adapté. Enfin, ses freins à disque hydrauliques Shimano XT progressifs et puissants vous permettent de garder votre vitesse sous contrôle. Parce que, comme tous les grands cyclistes le savent, la puissance n’est rien sans contrôle.",
  "image": "https://product-cdn-frz.alltricks.com/medium/584/652584/2652584/5334494",
  "mpn": "61610019",
  "gtin13": "4054571386885",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "19 Pouces / 173-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1799.99,
      "mpn": "61610019",
      "sku": "2398230",
      "gtin13": "4054571386885",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2770780-vtt_semi_rigide_cube_reaction_c_62_pro_shimano_deore_xt_12v_29___gris_metal_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "grey´n´metal"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 11.5,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano Deore XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : C:62 Monocoque Advanced Twin Mold Technology, ARG2, Tapered Headtube, PressFit BB, Boost 12x148 mm, Internal Cable Routing, Dropper Post Ready, Width tire maximum: 57 mm",
      "fourche": "RockShox Judy Gold RL Air, OneLoc, Boost 15x110 mm, 100 mm travel"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore SL-M6100-IR, Direct Attach, Rapidfire-Plus, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore CS-M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano FC-MT611, Boost, 32 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "boîtier de pédalier": { "name": "Shimano BB-MT500PA, 92 mm Pressfit", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": { "name": "Shimano XT BR-M8100, Hydr. Disc Brake, (180/160)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Natural Fit Venec",
      "tige de selle": "Cube Performance Post, 400x27.2 mm"
    },
    "roues": {
      "jantes": "Answer Atac AM, Tubeless Ready, Boost 15x110 mm / 12x148 mm",
      "pneus": { "avant": { "name": "Schwalbe Racing Ray, Addix Performance, Kevlar, 29x2.25\" ", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
      "arrière": { "name": "Schwalbe Racing Ralph, Addix Performance, Kevlar, 29x2.25\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } } }
    },
    "direction": {
      "cintre": "Cube Flat Race Bar, 720 mm",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem SLX, 31.8 mm, -6°",
      "jeu de direction": "VP Integrated, Top 1 1/8\", Bottom 1 1/2\""
    },
    "référence": 616100
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 15, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 567, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 423, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1070, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 609, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 389, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 17, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 588, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 423, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1091, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 618, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 406, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 80, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 19, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 609, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 423, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1113, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 627, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 90, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 21, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 515, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 628, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 423, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1138, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 637, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 441, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XXL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 23, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 565, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 648, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 423, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 145, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1154, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 651, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 456, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" }
    }
  ]
}
